Subject: Re: mrouted-3.8 pruning broken

From: Phil Dykstra <[email-masked]>
Date: Tue, 12 Mar 96 15:18:18 EST

> So, until 4.0 is available, don't use redundant paths for DVMRP.

Speaking of redundant paths, is it okay to have parallel tunnels
between the same two mrouted machines?  We are doing that on DREN
where one tunnel goes over our ATM net (AAI) and the other over
our traditional IP net (IDREN).  We put a metric of 1 on the first
and 2 on the second.  The intent is to provide redundancy in case
the ATM net goes down, yet put a preference on the ATM path.

How good is mrouted-3.8 and dealing with such parallel paths?

- Phil

---

From: Bill Fenner <[email-masked]>
Date: Tue, 12 Mar 1996 13:42:46 PST

>between the same two mrouted machines?

Tunnels work fine.  This problem only arises when you have multiple
neighbors, which you can't on a tunnel =).

  Bill